Depended by: dblatex, docbook-xsl, gnome-doc-utils

Depended by (build): alsa-utils, apt, bless, dbus, easytag, epiphany, glib, gnome-contacts, latrace, lxpanel, opensp, openswan, unpaper